type: integer
description: |
  Роли. Расшифровка значений:
    * `1` - Оператор продавца
    * `2` - Администратор продавца
enum:
  - 1 # seller_operator | Оператор продавца
  - 2 # seller_admin | Администратор продавца
x-enum-varnames:
  - SELLER_OPERATOR
  - SELLER_ADMIN
x-enum-descriptions:
  - Оператор продавца
  - Администратор продавца
